Comment 71 for bug 361205

Ed Iglehart (tipiglen) wrote :

So far as I'm concerned, the problem has gone away.
My Synaptic manager tells me I have 0.6.93-0buntu1 installed.

I did enable jaunty-proposed and update, and then disabled jaunty-proposed, but I seem to have the "official" version in place. In any event, there have been no problems since.